请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

DJI GO4特定手机型号崩溃

 0
手机看帖 13 1666
荣耀Magic2,升级.25的版本就闪退,根本打不开,不升级都是好的,现在用的.24的版本,还有概率出现崩溃,上次升级已经是十月初了,到现在都没更新,华为市场里面的djigo4评分都直接从4分快掉到1分了,大疆不能重视一下吗?
评论
上传
你需要登录之后才能回帖    登录 | 注册
小灰机小谷  Mavic Air 2认证用户 2019-12-31 2#
magic几?2.1还是3.0
兰心  超级版主 2019-12-31 3#
楼主您好,很遗憾给您带来不好的体验,目前此问题已反馈至相关工程师知悉,我们会在后续版本优化此问题,烦请耐心等待一下。
楼主  Inspire 1 Pro认证用户 1-1 18:44 4#
2,系统版本是安卓10的,有人说安卓10 旧版本都用不了,但是我能用上个版本的
竹鼠代理  Mavic Air 2认证用户 1-2 15:31 5#
老铁,Android DJI GO 4 V4.3.28的发布了,你下载看看,看来是版主去催成功了。
楼主  Inspire 1 Pro认证用户 1-2 16:29 6#
竹鼠代理Mavic Mini1-2 15:31
老铁,Android DJI GO 4 V4.3.28的发布了,你下载看看,看来是版主去催成功了。
然鹅华为应用市场还是.25的版本…你说难受不难受
楼主  Inspire 1 Pro认证用户 1-2 16:37 7#
竹鼠代理Mavic Mini1-2 15:31
老铁,Android DJI GO 4 V4.3.28的发布了,你下载看看,看来是版主去催成功了。
别说28了,我都找到29了,照样闪退
竹鼠代理  Mavic Air 2认证用户 1-2 18:52 8#
边缘、Mavic 2 Zoom1-2 16:37
别说28了,我都找到29了,照样闪退
扫一下官网的二维码试试先,安卓应用市场,不同平台可能更新不一样,去试试吧。
小灰机小谷  Mavic Air 2认证用户 1-5 13:12 9#
边缘、Mavic 2 Zoom1-1 18:44
2,系统版本是安卓10的,有人说安卓10 旧版本都用不了,但是我能用上个版本的
貌似,安卓10是magic的3.0版本。。。我的V20用magic3.0安卓10都可以
小灰机小谷  Mavic Air 2认证用户 1-5 13:14 10#
边缘、Mavic 2 Zoom1-2 16:29
然鹅华为应用市场还是.25的版本…你说难受不难受
华为应用市场是.28的版本呀
小灰机小谷  Mavic Air 2认证用户 1-5 13:15 11#
边缘、Mavic 2 Zoom1-2 16:29
然鹅华为应用市场还是.25的版本…你说难受不难受
J·A`7  Osmo Mobile 3认证用户 1-7 09:38 12#
华为系统10,降级到 25才稍稍可用
捷仔来飞行  Spark认证用户 1-8 02:12 13#
等了四个多月了。。。两件设备死了一般。。。官方给安卓10匹配一下有那么难吗??
楼主  Inspire 1 Pro认证用户 1-10 16:06 14#
小灰机小谷机甲大师 RoboMaster S11-5 13:12
貌似,安卓10是magic的3.0版本。。。我的V20用magic3.0安卓10都可以
只是特定的magic2机型不能用,其他机型没什么事
已累计飞行879725米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表